import { makeStyles } from '@mui/styles';
export var useStyles = makeStyles(function () { return ({
    container: function (_a) {
        var _b = _a.height, height = _b === void 0 ? 36 : _b;
        return {
            height: height,
            borderRadius: '2px',
            alignItems: 'center',
            backgroundColor: 'rgba(0,0,0,0.03)',
            minWidth: '100px'
        };
    },
    icon: {
        opacity: 0.67,
        marginLeft: '10px',
        marginRight: '6px'
    },
    input: {
        fontSize: '13px',
        width: '100%'
    },
    clearButton: {
        marginRight: '10px'
    },
    white: {
        backgroundColor: 'rgb(255, 255, 255)',
        boxShadow: '0 1px 3px 0 rgba(0,0,0,0.24)'
    }
}); });
